.shop_cart_table_table { font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: solid 1px #a7a7a7; width: 588px; border-collapse:collapse; }
.small_table { width:350px;}
.shop_cart_table_th { background: #8f8f8f;	color: #fff; border: solid 1px #a7a7a7; padding: 4px; }
.shop_cart_table_td { border: solid 1px #a7a7a7; padding: 6px; color:#777777 }
.shop_cart_table_cart_row_odd { background: #f1f1f1; }
.shop_cart_table_cart_row_even { background: #cfcfcf; }
.shop_cart_table_cart_align_left { text-align: left; }
.shop_cart_table_cart_align_right { text-align: right; }
.shop_cart_table_cart_align_center { text-align: center; }
.shop_cart_table_cart_total_items { font-weight: bold; }
.shop_cart_table_cart_sub_total { font-weight: bold; }
.shop_cart_table_cart_attributes { font-size: 10px; padding: 0 0 0 5px; }
.shop_cart_table_cart_attribute_prices { font-size: 10px; }
.shop_cart_table_cart_shipping { font-weight: bold; }
.shop_cart_table_cart_gst { font-weight: bold; }
.shop_cart_table_cart_total { font-weight: bold; }
